View Issue Details

IDProjectCategoryView StatusLast Update
0001906Ham Radio DeluxeBugpublic2018-04-09 14:37
ReporterKB3NPH 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.806 
Summary0001906: TS-590S Buttons mislabled or not working
DescriptionTicket #525729
FL-A and FL-B - either one toggles the rig between Menu A and Menu B.

Menu A and Menu B - either one toggles Auto on and off, this sets USB or LSB based on the 9.5mHz frequency

Notch-Auto and Notch-Manual - these don;t do anything at all

AGC button or the dropdown box- both have the same issue, you can go between Fast and Slow, once you set it to Off it does nothing

This isn't a new radio and the command sequences are well known published on the Kenwood support site.

Please help me fix these issues..
TagsKenwood, TS590
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

related to 0001354 closedK7ZCZ TS-590 HRD Main Screen Notch-A and Notch-M buttons 
related to 0002610 closedK7ZCZ Rig Control: TS-590SG can't set ALC speed 

Activities

K7ZCZ

2018-03-25 12:27

manager   ~0004565

Auto/Manual notch buttons are fixed with Mantis 1354

AGC setting is fixed with Mantis 2610

K7ZCZ

2018-03-25 12:53

manager   ~0004568

For me, the Menu A and Menu B buttons are working correctly.

1) Press Menu button on radio
2) Press MenuA button on Rig control. Radio moves to Menu A
3) Press MenuB button on Rig control. Radio moves to Menu B

Also, the FL-A and FL-B buttons are working correctly.

1) Press FL-A. Radio moves to filter IF filter A settings
2) Press FL-B. Radio moves to filter IF filter B settings.

K7ZCZ

2018-03-25 12:53

manager   ~0004569

All four issues raised in this issue are resolved.

WA9PIE

2018-04-06 10:24

administrator   ~0004714

These were built and tested by K7ZCZ.

Issue History

Date Modified Username Field Change
2016-05-12 07:58 KB3NPH New Issue
2017-03-08 00:07 WA9PIE Project 3 - Current Dev List => 1 - Backlog
2017-07-09 03:30 K7ZCZ Tag Attached: Kenwood
2017-07-09 03:30 K7ZCZ Tag Attached: TS590
2018-03-20 10:56 K7ZCZ Assigned To => K7ZCZ
2018-03-20 10:56 K7ZCZ Status new => assigned
2018-03-25 12:27 K7ZCZ Note Added: 0004565
2018-03-25 12:27 K7ZCZ Relationship added related to 0001354
2018-03-25 12:27 K7ZCZ Relationship added related to 0002610
2018-03-25 12:53 K7ZCZ Note Added: 0004568
2018-03-25 12:53 K7ZCZ Status assigned => resolved
2018-03-25 12:53 K7ZCZ Resolution open => fixed
2018-03-25 12:53 K7ZCZ Sub-Module Functional => Radio Support
2018-03-25 12:53 K7ZCZ Testing => Not Started
2018-03-25 12:53 K7ZCZ Note Added: 0004569
2018-04-02 10:44 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-04-02 10:45 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-06 10:24 WA9PIE Note Added: 0004714
2018-04-06 10:24 WA9PIE Status resolved => closed
2018-04-06 10:24 WA9PIE Testing Not Started => Beta Successful
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:25 WA9PIE Fixed in Version 6.4.0.798 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806